/*
	$Id: ttf.cpp,v 1.3 2002/04/15 22:21:07 plasmoid Exp $

	------------------------------------------------------------------------
	ClanLib, the platform independent game SDK.

	This library is distributed under the GNU LIBRARY GENERAL PUBLIC LICENSE
	version 2. See COPYING for details.

	For a total list of contributers see CREDITS.

	------------------------------------------------------------------------
*/
#include <freetype/freetype.h>

int main() {
	return 0;
}
